.head_mail{ font-weight: 700; line-height: 2.7em;}

.head_mail  a{line-height: 1; color:#ffffff;}

.head_mail a:hover{color:#979191!important;}

.instagram-frame {
    border: none;
    width: 100%;
    height: 242px;
    overflow: hidden;
}
@media (max-width: 1237px) {
    .instagram-frame {
        height: 194px;
    }
}
@media (max-width: 997px) {
    .instagram-frame {
        height: 145px;
    }
}
@media (max-width: 757px) {
    .instagram-frame {
        height: 97px;
    }
}

@media (max-width: 480px) {
    .instagram-frame {
        height: 97px;
    }
}
@media (max-width: 340px) {
    .instagram-frame {
        height: 65px;
    }
}


.inner-content p ,.inner-content-column , .inner-content li  {font-size: 15px;}


.main-news{background-image: url(../images/Instafon.jpg);
 background-repeat: no-repeat; 
  background-size: cover;}
  
  
.list_files_ico {margin-left: -21px;margin-right: 7px;}
.list_files_ico  img {width: 22px;}

.list {list-style-type: none;}
.nolist {background: none!important;}
.nolist li  {background: none!important;}
.list li {

    padding: 0 0 15px 18px;
    margin-left: -21px;margin-right: 7px;
    background: url("../images/galochka.png") no-repeat 0 6px;}

.inner-content ul {list-style-type: none;}
.inner-content li  {

    padding: 0 0 15px 18px;
    margin-left: -21px;margin-right: 7px;
    background: url("../images/galochka.png") no-repeat 0 6px;} 

